ECHO OFF
CLS
ECHO *  *  *  * Copyright 1995 NIBASOFT  *  *  *  *
ECHO * Accendere la stampante & inserire la carta *
ECHO *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *
ECHO * Il modulo d'ordine NIBASOFT sar… stampato  *
ECHO * sui due lati del foglio. Girare il foglio  *
ECHO * dopo la stampa del primo lato.             *
ECHO * Piegare in tre ed incollare ai lati per la *
ECHO * spedizione.                                *
ECHO *  *  *  *  *  *  *  *  *  *  *  *  *  *  *  *
PAUSE
COPY ORDINE.DOC PRN: